package com.pixelized.desktop.lwa.ui.composable.scene

import androidx.compose.runtime.Stable
import androidx.compose.ui.graphics.Color

@Stable
data class FogOfWar(
    val color: Color = Color.Black.copy(alpha = 0.5f),
)